{% extends "base.twig" %}

{% block content %}
	<div class="content-wrapper">
		<article class="single-article post-type-{{ post.post_type }}" id="post-{{ post.ID }}">
			<div class="article-banner" style="background-image: url({{post.thumbnail.src}})"></div>
			<section class="article-content">
				<h1 class="article-title">{{ post.title }}</h1>
				<p class="article-date">{{ post.date }}</p>

				<div class="article-body">
                    {{post.content}}
				</div>
			</section>
		</article>
	</div><!-- /content-wrapper -->
{% endblock %}
